﻿



.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 0px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 0px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

.dpfad
{
float: right;
margin-right: 2em;
margin-top: 0.5em;

}


#foot_left {
float:left;
width:440px;
}


#foot_left .textwidget {
margin-top:-18px;
}


.mobile-view .site-frame {
	position: static;
	width: auto;
	height: auto;
	overflow: visible;
}


html.opera.mobile-view .site-frame {
	overflow: visible;
}




.site-frame {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: auto;
}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}
.field-collection-view,.field-collection-container{margin:0;padding:0;border-bottom:none}
.bean-footer-promotion-block .field-collection-view{margin:0;padding:0;border:none}
.hp-topstories_drawer{position:relative}
.hp-topstories_drawer:hover .hp-topstory{opacity:.7}
.hp-topstories_drawer:hover .hp-topstory:hover{opacity:1}
.wf-active .posts .entry-title{font-weight:700;font-style:normal}
.et_pb_row_7.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_10.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_9.et_pb_row{padding-bottom:140px}
.et_pb_row_12.et_pb_row{padding-bottom:0px}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.tve_colm{float:left}
.thrv_columns .tve_colm{width:100%}


.site-footer,
.site-info,
.site-info a {
	color: rgba(255, 255, 255, 0.7);
}


.site-info {
	padding: 15px 10px;
}


#supplementary + .site-info {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}


.site-info a:hover {
	color: #41a62a;
}
#flags{display:none}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}


.main-container {
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
	clear: both;
}

	.mobile-menu-active .main-container {
		left: 300px;
		-webkit-transition: left 500ms ease;
		transition: left 500ms ease;
	}

#ecs-2 .ecs__price__title{
    margin-top: 21px;
    position: relative;
    left: 20px;
    width: 124px;
}


.ecs__price__title {
    font-family: FoundersGrotesk-Light;
    font-size: 16px;
    line-height: 1.06;
    text-align: right;
    color: #23e1ca
}
#z_col0 div.ecart_col0 {height: 10px;}
#z_col0 div.ecart_col0 hr{display: none;}

div.ecart_col0 {height: 10px !important;}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}
.td-next-prev-wrap .td-ajax-prev-page{padding-right:1px}
.ie8 .td-next-prev-wrap .td-ajax-prev-page{padding-left:1px}
